<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7312001620-kulturnovomalkl</identifier>
<title>Культурное наследие (памятники истории и культуры) Новомалыклинского района Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Новомалыклынский район</creator>
<created>20150406</created>
<modified>20160803</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomalkl/data-20151008T115631-structure-20151008T115631.xml</source>
<created>20151008T115631</created>
<provenance>Культурное наследие (памятники истории и культуры) Новомалыклинского района Ульяновской области</provenance>
<valid>20151008</valid>
<structure>20151008T115631</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomalkl/data-20150406T180402-structure-20150406T180402.xml</source>
<created>20150406T180402</created>
<provenance>Культурное наследие (памятники истории и культуры) Новомалыклинского района Ульяновской области</provenance>
<valid>20150406</valid>
<structure>20150406T180402</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomalkl/structure-20151008T115631.xsd</source>
<created>20151008T115631</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-kulturnovomalkl/structure-20150406T180402.xsd</source>
<created>20150406T180402</created>
</structureversion></structure>
<publisher>
<name>Сандрюкова Наталья Александровна</name>
<phone>884-232-2-22-31</phone>
<mbox>natasandr@mail.ru</mbox>
</publisher>
</meta>